EXPAND(1)

NAVN
expand - konverter indryk (tabulatorer) til mellemrum

SYNOPSIS
expand [FLAG]... [FIL]...

BESKRIVELSE

Konvertér tabulatorer i hver FIL til mellemrum, skriv til standard-ud.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-i, --initial
    konvertér ikke tabulatorer efter ikke-blanktegn

-t, --tabs=N
    sæt tabulatorer N tegn fra hinanden, ikke 8

-t, --tabs=LISTE
    brug kommaadskilt liste med tabulatorpositioner. Sidst givne position indledes med »/« for at angive en tabulatorstørrelse, der gælder efter sidste eksplicit givne tabulatorstop. Endvidere kan præfikset »+« bruges til at justere resterende tabulatorstop relativt til sidst givne tabulatorstop frem for første kolonne.

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
unexpand(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/expand>
eller lokalt tilgængelig via: info '(coreutils) expand invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.